<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.716999053955</MDI>
      <MDI key="STATISTICS_MEAN">8.7122989468955</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.781999588013</MDI>
      <MDI key="STATISTICS_STDDEV">6.9419257169441</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
